d.colorlist(1)

NAME
d.colorlist - Outputs a list of all available display colors.

KEYWORDS
display, settings, colors

SYNOPSIS
d.colorlist
d.colorlist --help
d.colorlist [separator=character] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

separator=character
    Field separator
    Special characters: pipe, comma, space, tab, newline
    Default: comma

DESCRIPTION
d.colorlist report the available color names. The list contains all available display colors with a configurable separator (default is comma).

SEE ALSO
r.colors

AUTHOR
Andreas Lange

SOURCE CODE

Available at: d.colorlist source code (history)

Accessed: Wednesday Apr 24 00:19:56 2024

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2024 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual